import request from "@/utils/request";

// 企业所属票据分页查询
export function getBillPage(data) {
    return request({
        url: "/web/billFile/getBillPage",
        method: "post",
        data
    });
}

// 票据保存
export function saveBill(data) {
    return request({
        url: "/web/billFile/saveBill",
        method: "post",
        data
    });
}

// 删除票据
export function deleteBill(data) {
    return request({
        url: "/web/billFile/deleteBill",
        method: "post",
        data
    });
}
